/*@import url("https://use.typekit.net/zvj4etr.css");*/
/*proxima-nova*/





body{
    hyphens: auto;
}


/*
.grid-box {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-row-gap:5rem; 
    margin-top: 100vh;
    position:relative;
    z-index: 1;
    background-color: white; 
    
    
}

.grid-box2 {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    padding-left:5rem;
    padding-right: 5rem;   
    background-color: white;
}*/



.content-container {
    position: relative;
    height: 100%;
    background-color: white;
    position: relative;
    z-index: 1;
    margin-top: 100vh;

}


.box-1 {

    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 1rem;
    z-index: 1;
    position: relative;
    background-color: white;
    color: #0c0c0c;
    padding-top: 10rem;
    padding-bottom: 10rem;
    padding-left: 5rem;
    padding-right: 5rem;
    flex-direction: row;
   
    
}

.infocontainer {
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row: 2;
    padding: 1.5rem 2rem 0rem 2rem;
    
   
}

.pfeil{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row: 2;
    /*
    font-size: 4.5rem;
    font-weight: 100;
    */
    text-align: right;
}

.pfeil img{
    width: 3rem;
}

.info{
    
    margin-bottom: 2rem;
  
}

.text {
    
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row: 1;
    font-weight:600;
    text-transform: uppercase;
    padding-bottom: 5rem;
    /*font-size: 5rem;*/
    font-size: 4.5rem;
    line-height: 4.4rem;
    /*letter-spacing: 0.15rem;*/
    font-family: "Outfit-Variable";
    hyphens: none;
}

.text em{
    font-weight: 100;
    font-style: normal;
}

.infocontainer h2 {
    font-size: 1.2rem;
    line-height: 1rem;
    font-family: 'Outfit-Variable';
    font-weight: 700;
    letter-spacing: 0.19rem;
    text-transform: uppercase;
    padding-bottom: 0.5rem;
}

/*
.infocontainer p {
    font-size: 1.2rem;
    line-height: 1.8rem;
    font-family: 'Outfit-Variable';
    letter-spacing: 0.05rem;
}
*/

.infocontainer a {
    font-size: 1.02rem;
    line-height: 1.2rem;
    font-family: 'Outfit-Variable';
    text-decoration: none;
    color: #0c0c0c;
    letter-spacing: 0.03rem;
    text-transform:none;
    font-weight: 300;
    transition: 1s ease;
}


.infocontainer a:hover{
    color: #878582;
}






/*Große Bildschirme*/

@media screen and (min-width: 2000px) {
    .box-1 {
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

    
   

    
         .footercontent {
        padding-left: 6rem;
        padding-right: 6rem;
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

      
    
}

@media screen and (min-width: 750px) and (max-width:1200px){
    .box-1{
        padding-top: 5rem;
        padding-bottom: 5rem;
        padding-left: 5rem;
        padding-right: 5rem;
       
    }

    .text{
        grid-column-start: 1;
        grid-column-end: 5;
        grid-row: 1;
        width: 100%;
        
    }

    .pfeil{
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row: 2;
        text-align: left;
        /*font-size: 3rem;*/
       margin-bottom: 3rem;
       padding-top: 0.3rem;
    }

    .pfeil img{
        width: 2.5rem;
    }

    .infocontainer{
        grid-column-start: 2;
        grid-column-end: 4;
        padding: 1.2rem 0rem 0rem 0rem;
        margin-left: -6rem;
        
    }
}

    
@media screen and (max-width: 750px){

    
   
    .box-1{
        padding-top: 5rem;
        padding-bottom: 5rem;
        padding-left: 5%;
        padding-right: 5%;
        grid-column-gap: 0rem;
    }

    .text{
        grid-column-start: 1;
        grid-column-end: 5;
        grid-row: 1;
        font-size: 3rem;
        line-height: 2.9rem;
        width: 100%;
        
    }

    .pfeil{
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row: 2;
        text-align: left;
        /*font-size: 3rem;*/
       margin-bottom: 3rem;
       width: min-content;
       padding-top: 0.5rem;
          
    }

    .pfeil img{
        width: 2.2rem;
    }

    .infocontainer{
        grid-column-start: 2;
        grid-column-end: 5;
        padding: 1.2rem 0rem 0rem 0rem;
        margin-left: -4rem;
        
    }
     
 }